{
  "currency": "EUR",
  "elements": [
    {
      "price_components": [
        {
          "type": "ENERGY",
          "price": 0.51,
          "step_size": 1
        }
      ]
    },
    {
      "price_components": [
        {
          "type": "PARKING_TIME",
          "price": 0,
          "step_size": 1
        }
      ],
      "restrictions": {
        "max_duration": 1200
      }
    },
    {
      "price_components": [
        {
          "type": "PARKING_TIME",
          "price": 9,
          "step_size": 60
        }
      ],
      "restrictions": {
        "min_duration": 1200
      }
    }
  ],
  "id": "TEST",
  "country_code": "NL",
  "party_id": "TDR",
  "last_updated": "2020-01-01T00:00:00Z"
}
